Package org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Class Document

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.camt_052_001_01.Document

    public class Document
    extends java.lang.Object

Java class for Document complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="Document">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="BkToCstmrAcctRptV01" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.01}BankToCustomerAccountReportV01"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected BankToCustomerAccountReportV01` `bkToCstmrAcctRptV01`

### Constructor Summary

Constructors
`Document()`

### Method Summary

All Methods Instance Methods Concrete Methods
`BankToCustomerAccountReportV01` `getBkToCstmrAcctRptV01()` Gets the value of the bkToCstmrAcctRptV01 property.
`void` `setBkToCstmrAcctRptV01​(BankToCustomerAccountReportV01 value)` Sets the value of the bkToCstmrAcctRptV01 property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### bkToCstmrAcctRptV01

    protected BankToCustomerAccountReportV01 bkToCstmrAcctRptV01

### Constructor Detail

#### Document

    public Document()

### Method Detail

#### getBkToCstmrAcctRptV01

    public BankToCustomerAccountReportV01 getBkToCstmrAcctRptV01()

Gets the value of the bkToCstmrAcctRptV01 property.

Returns:
  possible object is `BankToCustomerAccountReportV01`

#### setBkToCstmrAcctRptV01

    public void setBkToCstmrAcctRptV01​(BankToCustomerAccountReportV01 value)

Sets the value of the bkToCstmrAcctRptV01 property.

Parameters:
  `value` - allowed object is `BankToCustomerAccountReportV01`